Subject: [sipcore] Milestones changed for sipcore WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 12 Jan 2017 12:48:49 -0800

Changed milestone "Request publication of a SIP response code for
unwanted communications ", set state to active from review, accepting
new milestone.

Changed milestone "Request publication of a mechanism for labeling the
nature of SIP calls", set state to active from review, accepting new
milestone.

Changed milestone "Request publication of a clarification of the use
of Content-ID as a SIP header field", set state to active from review,
accepting new milestone.

Changed milestone "Request publication of a clarification of the use
of the "name-addr" production in SIP header fields", set state to
active from review, accepting new milestone.

Changed milestone "Request publication of mechanisms for rapid
dual-stack protocol selection in SIP", set state to active from
review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/sipcore/charter/